
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "En ileri sürümleri göster";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Glyphs 3’ten İçe Aktar…";

/* Check Now */
"Mco-dm-bVQ.title" = "Hemen Denetle";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Güncellemeleri otomatik kontrol et";

/* Last check: */
"uhH-wQ-zL9.title" = "Son denetleme:";
